{% extends 'base1.html.twig' %}
{% block content %}



<!-- Mirrored from temp.commage.no/cooncook/html/ver1/catelog.html by HTTrack Website Copier/3.x [XR&CO'2008], Sat, 21 Jun 2014 20:52:59 GMT -->

<!-- Mirrored from templines.rocks/html/shoptime-html/furni/catalog.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 01 Feb 2018 21:54:46 GMT -->
<!-- Added by HTTrack -->
<div id="content">
    <div class="container">
        <div class="catelog_c">
            <div class="slider clearfix animated rollIn " data-animation="rollIn"  >
                <div class="category-slider">
                    {% for lun in lunettes %}
                    <ul class="slides">
                        <li>
                            <div class="slider_img"> <img alt="alt"  src="{{ asset('uploads/images/'~ lun.image) }}" > </div>
                            <div class="slider_desc">
                                <h1>{{lun.nom   }}</h1>
                                <p>{{ lun.description }}. </p>
                                <div class="clearfix"> <a class="btn_c" href="#">Detail</a>
                                    <div class="price_c"> <span class="old_price">{{ lun.prix }}</span> <span class="new_price"> {{ lun.prix-50 }}</span> </div>
                                </div>
                            </div>
                        </li>

                    </ul>
                    {% endfor %}
                    <div class="container">

                    </div>
                </div>
            </div>
            <div class="title clearfix">
                <h2>Les lunettes</h2>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 ">
                    <div class="sidebar sidebar_1 " >

                        <div class="side_box side_box_1 red5">
                            <h5><a href="#" class="tgl_btn">categories</a></h5>
                            <ul class="tgl_c">
                                <li><a href="{{ path('findbytype',{'critere':'lunette solaire'}) }}">Solaire</a></li>
                                <li><a href="{{ path('findbytype',{'critere':'optique'}) }}">Optique</a></li>

                            </ul>
                        </div>
                        <div class="side_box side_box_1 red5 material">
                            <h5><a href="#" class="tgl_btn">MARQUE EXCLUSIVE</a></h5>
                            <ul class="tgl_c">

                                    <li><a href="{{ path('findcrietere',{'critere':'6'}) }}">EXESS</a>
                                    </li>


                            </ul>
                        </div>

                        <div class="side_box side_box_1 red5 material">
                            <h5><a href="#" class="tgl_btn">NOS GRANDES MARQUES</a></h5>
                            <ul class="tgl_c">

                                <li><a href="{{ path('findcrietere',{'critere':'7'}) }}">GUESS/GUESS MARCIANO</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'8'}) }}">ROBERTO CAVALLI</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'9'}) }}">JUST CAVALLI</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'10'}) }}">DSQUARED</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'11'}) }}">TOM FORD</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'12'}) }}">TOD'S</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'13'}) }}">POLAROID</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'14'}) }}">G-STAR</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'15'}) }}">CARRERA</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'16'}) }}">RAY-BAN</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'18'}) }}">JIMMY CHOO</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'19'}) }}">LUI-JO</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'20'}) }}">YSL/ Saint Laurent</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'21'}) }}">FENDI</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'22'}) }}">POLICE</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'31'}) }}">HUGO BOSS/ BOSS ORANGE</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'32'}) }}">EMILIO PUCCI</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'33'}) }}">FURLA</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'34'}) }}">MOSCHINO</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'35'}) }}">SWAROVSKI</a>
                                </li>

                            </ul>
                        </div>

                        <div class="side_box side_box_1 red5 material">
                            <h5><a href="#" class="tgl_btn">NOS AUTRES MARQUES</a></h5>
                            <ul class="tgl_c">

                                <li><a href="{{ path('findcrietere',{'critere':'27'}) }}">JAEGER</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'28'}) }}">ZENITH</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'36'}) }}">CAMEO</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'37'}) }}">Jacques Lamont</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'38'}) }}">MOSKI</a>
                                </li>
                                <li><a href="{{ path('findcrietere',{'critere':'39'}) }}">X-EYES</a>
                                </li>



                            </ul>
                        </div>


                    </div>
                </div>
                <div class="col-lg-9 col-md-9 col-sm-8 col-xs-12">
                    <div class="product_c">




                        <div class="row view-grid animated  fadeInUp" data-animation="fadeInUp" >
                            {% for lunette in lunettes %}
                            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-12 ">
                                <div class="main_box">
                                    <div class="box_1"> <img alt="alt" src="{{ asset('uploads/images/'~ lunette.image) }}" draggable="false">
                                        <div class="overlay"> <a href="#" class="btn_c cart_btn_1">More infos</a></div>
                                    </div>

                                    <div class="desc">
                                        <h5><a href="#"> {{ lunette.nom }}</a></h5>
                                        <p>{{ lunette.description }}</p>
                                        <div class="price">{{ lunette.prix  }} DT</div>
                                    </div>

                                </div>
                            </div>
                        {% endfor %}
                        </div>

                        <div class="page_c clearfix red5"> <a href="#" class="prev"><span class="fa fa-chevron-left"></span>Previous</a>
                            <ul>
                                <li class="active"><a href="#">1</a></li>
                                <li><a href="#">2</a></li>

                            </ul>
                            <a href="#" class="next">Next<span class="fa fa-chevron-right"></span></a> </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>








{% endblock %}
